/*--- Avanquest WebEasy Page Style ---*/


.cc100              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc99               { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	}
div#e50             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 284.25pt;
	top             : 285.75pt;
	width           : 600.00pt;
	height          : 952.50pt;
	}
h4#e49              { /* Agriculture */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 120.75pt;
	height          :  24.00pt;
	}
span#e48            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e47            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e46            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e45            { /* images/jccd2021033016.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021033016.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
h5#e44              { /* Brochures  */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  37.50pt;
	top             : 735.75pt;
	width           : 216.00pt;
	height          :  20.25pt;
	}
h5#e43              { /* Newsletters */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  30.00pt;
	top             : 540.75pt;
	width           : 240.75pt;
	height          :  20.25pt;
	}
div#e42             { /* <FONT face="Tahoma">  \<... */
	position        : absolute;
	left            : 296.25pt;
	top             : 361.50pt;
	width           : 570.75pt;
	height          : 810.75pt;
	}
span#e41            { /* images/jccd2021033015.gi... */
	background      : transparent url(images/jccd2021033015.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
img#e40             { /* images/jccd2021033014.gi... */
	position        : absolute;
	left            :  22.50pt;
	top             : 293.25pt;
	width           : 255.75pt;
	height          : 954.00pt;
	}
span#e39            { /* images/jccd2021033013.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021033013.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 603.00pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
h5#e38              { /* Erosion Control for Agri... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  39.00pt;
	top             : 360.00pt;
	width           : 210.75pt;
	height          :  20.25pt;
	}
a#a38               { /* Erosion Control for Agri... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e37              { /* Manure Management */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  39.00pt;
	top             : 449.25pt;
	width           : 218.25pt;
	height          :  20.25pt;
	}
a#a37               { /* Manure Management */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e36              { /* Nutrient Management */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  39.00pt;
	top             : 511.50pt;
	width           : 195.75pt;
	height          :  20.25pt;
	}
a#a36               { /* Nutrient Management */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e35              { /* No-Till Planting */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  39.00pt;
	top             : 481.50pt;
	width           : 210.75pt;
	height          :  20.25pt;
	}
a#a35               { /* No-Till Planting */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e34             { /* Looking for past newslet... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  39.00pt;
	top             : 738.75pt;
	width           : 225.75pt;
	height          :  20.25pt;
	}
a#a34               { /* Looking for past newslet... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e33             { /* Ag Environmental Regulat... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 802.50pt;
	width           : 225.75pt;
	height          :  36.75pt;
	}
a#a33               { /* Ag Environmental Regulat... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e32             { /* Some Facts About Soil Ba... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             :1043.25pt;
	width           : 225.75pt;
	height          :  19.50pt;
	}
a#a32               { /* Some Facts About Soil Ba... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e31             { /* What Type of Plan Do I N... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             :1073.25pt;
	width           : 225.75pt;
	height          :  19.50pt;
	}
a#a31               { /* What Type of Plan Do I N... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e30            { /* images/jccd2021033012.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,218.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021033012.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 790.50pt;
	width           : 218.25pt;
	height          :   0.75pt;
	}
div#e29             { /* Mortality Composting */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 938.25pt;
	width           : 225.75pt;
	height          :  19.50pt;
	}
a#a29               { /* Mortality Composting */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e28             { /* Livestock Mortality Disp... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 908.25pt;
	width           : 225.75pt;
	height          :  19.50pt;
	}
a#a28               { /* Livestock Mortality Disp... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e27             { /* Rotational Grazing */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             :1013.25pt;
	width           : 225.75pt;
	height          :  19.50pt;
	}
a#a27               { /* Rotational Grazing */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e26             { /* Chlorophyll Meter Test */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 878.25pt;
	width           : 225.75pt;
	height          :  19.50pt;
	}
a#a26               { /* Chlorophyll Meter Test */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e25             { /* Ag Runoff  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 848.25pt;
	width           : 225.75pt;
	height          :  19.50pt;
	}
a#a25               { /* Ag Runoff  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e24             { /* Organic Integrated Pest ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 968.25pt;
	width           : 225.75pt;
	height          :  38.25pt;
	}
a#a24               { /* Organic Integrated Pest ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e23             { /* Chlorophyll Meter Test */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  37.50pt;
	top             :1211.25pt;
	width           : 225.75pt;
	height          :  19.50pt;
	}
span#e22            { /* images/jccd2021033011.gi... */
	background      : transparent url(images/jccd2021033011.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1244.25pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
h5#e21              { /* Avian Influenza */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  39.00pt;
	top             : 304.50pt;
	width           : 195.75pt;
	height          :  20.25pt;
	}
a#a21               { /* Avian Influenza */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e20              { /* Poultry Biosecurity Post... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  39.00pt;
	top             : 543.75pt;
	width           : 195.75pt;
	height          :  20.25pt;
	}
a#a20               { /* Poultry Biosecurity Post... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e19              { /* Grazing Field Day     */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  39.00pt;
	top             : 390.00pt;
	width           : 195.75pt;
	height          :  20.25pt;
	}
a#a19               { /* Grazing Field Day     */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e18             { /* CREP Workshop  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  39.00pt;
	top             : 332.25pt;
	width           : 210.75pt;
	height          :  20.25pt;
	}
a#a18               { /* CREP Workshop  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e17             { /* Farmer Winter Workshop */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  39.00pt;
	top             : 418.50pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a17               { /* Farmer Winter Workshop */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e16             { /* images/jccd2021033010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e15             { /* images/jccd2021033009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e14             { /* images/jccd2021033008.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e13             { /* images/jccd2021033007.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e12             { /* images/jccd2021033006.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e11             { /* images/jccd2021033005.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e10            { /* images/jccd2021033004.gi... */
	background      : transparent url(images/jccd2021033004.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e9             { /* images/jccd2021033003.gi... */
	background      : transparent url(images/jccd2021033003.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e8              { /* images/jccd2021033002.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e7             { /* images/jccd2021033001.gi... */
	background      : transparent url(images/jccd2021033001.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e6             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e5             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#e4              { /* JCCD Spring 2022 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  39.75pt;
	top             : 618.75pt;
	width           : 225.75pt;
	height          :  20.25pt;
	}
a#a4                { /* JCCD Spring 2022 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e3              { /* JCCD Summer 2021 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  39.75pt;
	top             : 711.75pt;
	width           : 225.75pt;
	height          :  20.25pt;
	}
a#a3                { /* JCCD Summer 2021 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e2              { /* JCCD Fall 2021 Ag Newsle... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  39.75pt;
	top             : 684.00pt;
	width           : 225.75pt;
	height          :  20.25pt;
	}
a#a2                { /* JCCD Fall 2021 Ag Newsle... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e1              { /* JCCD Winter 2022 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  39.75pt;
	top             : 651.75pt;
	width           : 225.75pt;
	height          :  20.25pt;
	}
a#a1                { /* JCCD Winter 2022 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1275.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
